---
title: "Avatar"
description: "An image element with a fallback for representing the user."
component: true
---

<ComponentExample name="avatar-demo" />

## Usage

---

```tsx
import { Avatar } from "@medusajs/ui"
```

```tsx
<Avatar
  src="https://avatars.githubusercontent.com/u/10656202?v=4"
  fallback="M"
/>
```

## API Reference

---

<ComponentReference mainComponent="Avatar" />